@charset "EUC-JP";
@import '/css/gree_common.css';


form .notice {
	color:#ff5090;
}

form .notice ul {
	margin: 0.5em;
	padding: 0.5em;
}

p.notice {
	color:#ff5090;
}

form ul.choice {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

form ul.choice li {
	margin-bottom: 2px;
}

.input-confirm {
	color: #f00;
}

/* {{{ heading */

#subcol h2 {
	font-size: 14px;
	font-weight: normal;
}
#subcol h3 {
	width:auto;
	color: #666666;
	font-size: 1em;
	font-weight: bold;
	line-height:100%;
	background-color: #ffffff;
	border: 1px solid #e6e6e6;
	padding: 3px 5px 3px 5px;
	margin: 0 0 6px 0;
}

#subcol h3 a {
	text-decoration: none;
}

#subcol h4 {
	width: 170px;
	font-size: 12px;
	font-weight: normal;
	margin-left: 10px;
	background-color: #e6e6e6;
}

#maincol h3 {
	/*
	background: url(http://career.gree.jp/img/common/h3.png) no-repeat;
	padding: 2px 4px;
	height:25px;
	width:518px;
	*/
	background-image: url(/img/gree/home/bg_gray.gif);
	color:#333333;
	font-size: 1em;
	font-weight: bold;
	margin: 0 0 5px 0;
	border-bottom:1px solid #ccc;
	padding:3px;
}

#maincol h3 a {
	text-decoration: none;
}

#maincol h4 {
	font-size: 1em;
	color: #333;
	border-bottom: 1px solid #bbb;
	background-color: #f2f2f2;
	text-indent: 5px;
	line-height: 180%;
}

#maincol h4 a {
	text-decoration: none;
}

#maincol h5 {
	border-bottom: 1px solid #826C55;
	font-size: 1em;
	color: #333;
}

#extracol h3{
	width: 200px;
	background-image: url(/img/gree/home/bg_gray.gif);
	background-color: #f2f2f2;
	color:#333333;
	font-size: 1em;
	font-weight: bold;
	text-indent: 5px;
	padding: 3px 0 3px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #ccc;
}

#extracol h3 a {
	text-decoration: none;
}
/* }}} */

/* {{{ 基本クラス */

div.maincol-introbox {
	width: 318px;
	margin: 0 0 6px 0;
	padding: 0;
}

div.maincol-introbox div.maincol-introbox-content {
	margin: 0 -2px 0 0;
	padding: 5px;
	border: 1px solid #d9e3ff;
	border-width:0 1px 1px 1px;
}

div.maincol-introbox p {
	text-align:left;
	margin:5px;
}

div.maincol-introbox dd {
	margin: 0;
	margin-top: -1px;
	padding: 2px;
	border: 1px solid #D9E3FF;
}


a.portrait-25:hover {
	background-color: transparent;
}

a.portrait-25,
a.portrait-25 img {
	width: 25px;
	height: 25px;
}

a.portrait-25 img {
	vertical-align: middle;
	margin-right: 5px;
}

#maincol .photo .first .title {
	border: 0;
}

#maincol .photo .list ul {
	list-style-type: none;
	padding: 0;
	float: left;
	width: 98%;
}

#maincol .photo .list ul li {
	float: left;
	width: 79px;
}

#maincol .photo .list ul li ul li {
	display: block;
	float: none;
	overflow: hidden;
}

#maincol .review ul {
	padding-left: 0; margin-left: 0;
	float: left;
}

#maincol .review li.icon {
	float: left;
	margin-right: 12px;
}

#maincol .review li {
	list-style-type: none;
}

.date,
.access-pv {
	font-family:verdana,arial;
	font-size:0.9em;
	color:#666;
}
.access-pv {
	color: #3c5fcc;
	font-weight: bold;
}

	/* }}} */

/* homenavi {{{ */

#homenavi li {
	display: inline;
}

/* }}} */

/* maincol-categorybox {{{ */

div.maincol-categorybox {
	padding: 2px 5px;
	border: 1px solid #dddddd;
}

div.maincol-categorybox img {
	margin: 7px 0;
}

div.maincol-categorybox ul {
	margin: 0;
	padding: 0;
}

div.maincol-categorybox li {
	display: inline;
	list-style-type: none;
	margin-right: 6px;
}

/* }}} */

/* {{{ maincol-accessrankinglist */

div.maincol-accessrankinglist {
	margin: 5px 0;
}

div.maincol-categorybox img {
	margin: 7px 0;
}

/* }}} */

/* sectionbox {{{ */

#maincol div.sectionbox {
	margin-bottom: 0.5em;
}

#maincol div.sectionbox h3 {
	line-height: 1em;
	margin: 0;
	padding: 0.25em;
}

/* }}} */

/* {{{ notification */


/* }}} */

/* suggestion {{{ */
#maincol div.suggestion,
div.operate-suggestion {
	background-repeat: repeat;
	margin: 0 0 10px 0;
	padding: 5px;
}

#maincol div.suggestion {
	border: 0;
	background-color: #ffffff;
	background-image: url(/img/gree/common/bg_suggest.gif);
}

div.operate-suggestion {
	background-image: url(/img/gree/common/bg_action_frame.gif);
}

#maincol div.suggestion h4,
#maincol div.suggestion p,
#maincol div.suggestion .action,
div.operate-suggestion h4,
div.operate-suggestion p,
div.operate-suggestion .action {
	line-height: 200%;
	background-color: transparent;
}

#maincol div.suggestion h4,
div.operate-suggestion h4 {
	border: none;
	margin: 0 0 0 5px;
	padding: 0;
	font-weight: normal;
}

#maincol div.suggestion p,
div.operate-suggestion p {
	background-color: transparent;
	margin: 0 0 0 5px;
}

#maincol div.suggestion .action,
div.operate-suggestion .action {
	background-color: #ffffff;
	width: 100%;
	overflow: hidden;
	padding: 5px 0;
}

#maincol div.suggestion .action a,
div.operate-suggestion .action a {
	background-image: url(/img/gree/common/icon_arrow_suggest.gif);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	display: block;
	float: left;
	padding-left: 24px;
	line-height: 20px;
	font-weight: bold;
}

#maincol div.suggestion .action a {
	color: #ff0000;
}

div.operate-suggestion .action a {
	background-image: url(/img/gree/common/list_head_arrow.gif);
	background-position: left 7px;
	padding-left: 10px;
	margin-left: 10px;
}

#maincol div.suggestion ul.action,
div.operate-suggestion ul.action {
	list-style-type: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
	width: 100%;
}

#maincol div.suggestion ul.action li,
div.operate-suggestion ul.action li {
	background-image: none;
	padding: 0 0 5px 0;
	margin: 5px 10px 0 0;
	text-indent: 0;
	float: left;
}

div.operate-suggestion ul.action li a {
	margin: 0;
}

div.operate-suggestion ul.action li {
	padding-left: 10px;
}

#maincol div.suggestion ul.menu li a,
div.operate-suggestion ul.menu li a {
	font-weight: normal;
}

div.operate-suggestion form {
	background-color: #ffffff;
	padding: 0 10px;
}
/* suggestion }}} */

/* {{{ introbox */

div.introbox {
	background-color: rgb(224, 224, 192);
}

div.introbox h3 {
	background-color: rgb(192, 192, 160);
}

/* }}} */

/* {{{ actionbox */

div.actionbox {
	background-color: #FFF7E5;
	text-align: center;
	margin: 0 0 8px 0;
	padding: 8px 0;
}

/* }}} */

/* {{{ tagcloud */

div.tagcloud{
	width:178px;
	border:1px solid #B2CAFF;
	background-color:#F2F6FF;
	font-family:Verdana, sans-serif;
	overflow:hidden;
}

div.tagcloud h3{
	border-bottom:1px solid #B2CAFF;
	background-color:#ffffff;
}

div.tagcloud ul{
	margin:10px;
	padding:0;
	overflow:hidden;
}

#subcol #subcol-content div.tagcloud ul li,
#maincol #maincol-content div.tagcloud ul li{
	display: inline;
	margin-right:8px;
	list-style:none;
	line-height:35px;
}

div.tagcloud ul li.level0  { font-size:10px; }
div.tagcloud ul li.level1  { font-size:13px; }
div.tagcloud ul li.level2  { font-size:16px; }
div.tagcloud ul li.level3  { font-size:18px; }
div.tagcloud ul li.level4  { font-size:21px; }
div.tagcloud ul li.level5  { font-size:23px; }
div.tagcloud ul li.level6  { font-size:25px; }
div.tagcloud ul li.level7  { font-size:28px; }
div.tagcloud ul li.level8  { font-size:30px; }
div.tagcloud ul li.level9  { font-size:33px; }
div.tagcloud ul li.level10 { font-size:35px; }

div.tagcloud ul a { text-decoration:none; }
div.tagcloud ul a:link { text-decoration:none; color:#6692FF; }
div.tagcloud ul a:visited { text-decoration:none; color:#B2C7FF; }
div.tagcloud ul a:hover { text-decoration:none; color:#33CCFF; }
div.tagcloud ul a:active { text-decoration:none; color:#ffffff; }

div.tagcloud .more {
	width: 95%;
}

/* }}} */

/* {{{ buttonbg */

div.buttonbg {
	clear:left;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #CCD9FF;
	background-color: #E5ECFF;
	padding: 5px;
	text-align: center;
	background-image: url(/img/gree/home/bg_all.gif);
}

div.buttonbg a {
	font-weight: bold;
}

div.buttonbg ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div.buttonbg li {
	display: inline;
	margin: 0 4px;
}

div.buttonbg li form {
	display: inline;
}

/* }}} */

/* {{{ misctext */

div.misctext {
	border: 1px solid #cccccc;
	background: #f0f0f0;
	margin: 4px 0 10px 0;
	padding: 4px;
}

/* }}} */

/* {{{ maincol-sectionbox */

.maincol-sectionbox .first {
	border-bottom: 1px solid #cccccc;
}

.maincol-sectionbox .first .title {
	border-bottom: 1px solid #cccccc;
}

.maincol-sectionbox .first .title h4 ,
.maincol-sectionbox .first .title p {
	margin: 0;
}

.maincol-sectionbox .first .title h4 {
	float: left;
}

.maincol-sectionbox .first .title p {
	text-align: right;
}

.maincol-sectionbox .list table {
	/* IE対策でデフォルトを98%としておく */
	width: 98%;
}

.maincol-sectionbox .list td,
.maincol-sectionbox .list th {
	border-bottom: 1px solid #e6e6e6;
}

.maincol-sectionbox .list tr.last td,
.maincol-sectionbox .list tr.last th {
	border-bottom: none;
}

.maincol-sectionbox .list td {
	text-align: right;
}

/* }}} */

/* {{{ subcol-introlist(maincol-reviewlist/extracol-friendlist) */

.subcol-introlist table {
	border-spacing: 0;
	border-collapse: collapse;
	border: 0 solid white;
	/* IE対策でデフォルトを98%としておく */
	width: 98%;
}

.maincol-reviewlist table td,
.subcol-introlist table td,
.subcol-introlist table th,
.extracol-friendlist table td,
.extracol-friendlist table th {
	border-bottom: 1px solid #e6e6e6;
}

.maincol-reviewlist table tr.last td,
.subcol-introlist table tr.last td,
.subcol-introlist table tr.last th,
.extracol-friendlist table tr.last td,
.extracol-friendlist table tr.last th {
	border-bottom: none;
}


.subcol-introlist table th,
.extracol-friendlist table th,
.extracol-friendlist table td {
	vertical-align: top;
}
.extracol-friendlist table th,
.extracol-friendlist table td {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

.subcol-introlist table p ,
.extracol-friendlist table p,
.extracol-friendlist table h4 {
	margin-top: 0;
	margin-bottom: 0;
}

.extracol-friendlist table {
	width: 200px; /*固定しとかないとmaincolが落ちる*/
	overflow: hidden;
}

.extracol-friendlist h3 {margin-bottom: 0;}

/* }}} */

/* {{{ subcol-schoollist */

.subcol-schoollist ul {
	padding-left: 8px;
	margin-left: 0;
	line-height: 130%;
}

.subcol-schoollist li {
margin-bottom: 0.8em;
}

/* }}} */

/* searchbox {{{ */

div.searchbox {
	background-image: url(/img/gree/common/bg_searchbox.gif);
	padding: 2px;
	border: 1px solid #dddddd;
}

div.searchbox div.searchbox-content {
	padding: 4px;
}

div.searchbox div.title {
	letter-spacing: 2px;
}

div.searchbox img {
	margin: 7px 0;
}

div.searchbox form {
	margin:10px 0 5px 0;
}

div.searchbox ul {
	margin: 5px 0 0 0;
	padding: 0;
}

div.searchbox li {
	display: inline;
	list-style-type: none;
	margin-right: 6px;
}

div.searchbox li input {
	height: 18px;
}
div.searchbox li input.radio {
	height: 18px;
}

div.searchbox p {
	margin:5px auto;
}

div.searchbox h3 {
	background-color:#DDD;
	color: #333;
	margin:0px;
	font-size:12px;
	padding-left:0.5em;
}

div.searchbox label input {
	vertical-align: bottom;
	_vertical-align: middle;
}

div.search-by{
	margin-bottom:20px;
}

div.search-by a{
	color: #00D; 
}

div.member-search-result * {
	margin:0;
	padding:0;
}

div.member-search-result ul {
	width:98%;
	overflow:hidden;
	margin-top:10px;
	list-style-type:none;
}
div.member-search-result ul li {
	float:left;
	width:49%;
}
div.member-search-result ul li.even {
	clear:left;
}
div.member-search-result ul li.odd {
	_float: none;
}
div.member-search-result ul li ul
, div.member-search-result ul li ul li {
	float:none;
	width:auto;
}
div.member-search-result ul li ul li img{
	float:left;
	margin-right:10px;
}
div#pref-list h5{
	margin:10px 0 0 0;
	font-size:12px;
}
div.city-list h4{
	margin-bottom:5px;
	margin-top:10px;
}
div.school-member-list{
	width:98%;
	overflow:hidden;	
}
div.school-member-list div.member{
	width: 50%;
	height: auto;
	float: left;
	margin-bottom: 10px;
}
div.school-member-list div.member div.photo{
	float:left;
	width:80px;
	margin-right:10px;
}
div.school-member-list div.member p{
	margin:0px;
}
/* }}} */

/* navigation {{{ */
.navi{
	text-align: right;
	margin:10px 0;
	width:100%;
	overflow:hidden;
}
.navi ul{
	background-color:#F2F2F2;
	padding:5px 5px;
	margin:0px;
}
.navi ul li{
	display: inline;
	margin:0px 0.5em 0 0;
	padding:0px 0;
}
.navi li a:hover, .navi li.selected{
	border-bottom:2px solid #FF5590;
}
/* }}} */

/* ranking {{{ */
table.ranking {
	width:98%;
	margin:0 auto;
}

table.ranking .rank {
	width:5em;
}
table.ranking th {
	text-align:center;
}
table.ranking td.rank {
	text-align:center;
}
table.ranking .pv {
	text-align:right;
}
table.ranking td {
	border-bottom:1px solid #e6e6e6;
}
/* ranking }}} */

/* {{{ notebox */

div.notebox div.notebox-header {
	background-color: #FFF7E5;
	margin: 0;
	padding: 0;
	border: none;
}

#extracol div.notebox div.notebox-header h3,
#maincol div.notebox div.notebox-header h3,
#subcol div.notebox div.notebox-header h3 {
	margin: 0;
	padding: 0;
	border: none;
}

div.notebox div.notebox-content {
	background-color: #FFF7E5;
	padding: 5px;
	margin: 0;
	border-left: 1px solid #f0e0e0;
	border-right: 1px solid #f0e0e0;
}

div.notebox div.notebox-footer {
	background-color: #FFF7E5;
	border-left: 1px solid #f0e0e0;
	border-right: 1px solid #f0e0e0;
	border-bottom: 1px solid #f0e0e0;
	padding: 5px 0 5px 0;
	text-align: center;
}
/* }}} */

/* area-qr {{{ */
#subcol div.area-qr {
	text-align: center;
}

#subcol div.area-qr h3 {
	text-align: left;
}

#subcol div.area-qr a {
	text-decoration: none;
}
/* area-qr }}} */

/* upload-form {{{ */
dl.upload-form {
	margin: 0;
	padding: 0;
}

dl.upload-form dt,
dl.upload-form dd {
	margin-bottom: 5px;
}

dl.upload-form dt {
	float: left;
	clear: left;
	width: 1em;
}

#maincol dl.upload-form dd {
	margin-left: 1.5em;
}
/* upload-form }}} */


/* action-list {{{ */
table.action-list {
	width: 99%;
	margin: 0;
	border-collapse: separate;
}
#maincol #maincol-content table.action-list {
	border-collapse: separate;
}
table.action-list .top {
	border-bottom: 1px solid #999999;
}
table.action-list .bottom {
	border-top: 1px solid #999999;
}
table.action-list .top th {
	border-left: 1px solid #e6e6e6;
	border-bottom: 1px solid #aaaaaa;
	text-align: left;
	font-size: 10px;
	font-weight: normal;
	padding-left: 5px;
}
table.action-list .bottom th {
	font-size: 10px;
	font-weight: normal;
	border-left: 1px solid #e6e6e6;
	border-top: 1px solid #aaaaaa;
	padding:0px 2px;
}
table.action-list td.rank {
	text-align: center;
}
table.action-list td {
	border-bottom: 1px solid #e6e6e6;
	padding-left: 5px;
}

table.action-list td a.arrowhead {
	white-space: nowrap;
}
/* action-list }}} */

ul.flat {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

p.create {
	margin: 0 auto 10px auto;
	text-align: right;
}

div.setting-under-title {
	margin-top: -5px;
	margin-bottom: 10px;
}
div.filter a {
	padding: 3px;
}

div.filter span.selected {
	padding: 3px;
	background-color: #f2f2f2;
}

p.text-navi-lead {
	margin-bottom: 0;
}

p.text-navi {
	margin-top: 0;
}

/* for javascript elements {{{ */
#allcheck,
#searchbox {
	margin: 0 0 5px 0;
}
#maincol #userlist {
	margin-bottom: 5px;
}
/* for javascript elements }}} */

ul li.line-start {
	clear: left;
}
ul li.line-close {
	_float: none;
}

table.form ul#userlist {
	list-style-type: none;
	margin: 0 1em 0 0;
	padding: 0 1em 0 0;
	width: 100%;
}

table.form ul#userlist input {
	vertical-align: middle;
}

table.form ul#userlist li label img {
	margin: 2px 5px 0 0;
	vertical-align: middle;
}

table.form ul#userlist input {
	margin-left: 0;
}

/* emoji {{{ */
img.emoji {
	vertical-align: text-bottom;
}

.emoji-palette a:hover {
	background-color: transparent;
}
/* emoji }}} */

/* for photo tag {{{ */
div.maincol-blogsummary div.photo,
div.blog-entry div.photo,
.mail-body div.photo,
.maincol-introbox div.photo,
.yosegaki-msg div.photo,
.thread-msg div.photo,
.community-descr div.photo {
	text-align: center;
}

div.maincol-blogsummary div.photo img,
div.blog-entry div.photo img,
.mail-body div.photo img,
.maincol-introbox div.photo img,
.yosegaki-msg div.photo img,
.thread-msg div.photo img,
.community-descr div.photo img {
	padding: 5px;
	margin: 10px auto;
	background-image: url(/img/gree/photo/photo_link_bg.gif);
}

div.blog-entry div.photo a,
.mail-body div.photo a,
.maincol-introbox div.photo a,
.yosegaki-msg div.photo a,
.thread-msg div.photo a,
.community-descr div.photo a {
	background-color: transparent;
}

div.blog-entry div.photo embed,
.mail-body div.photo embed,
.maincol-introbox div.photo embed,
.yosegaki-msg div.photo embed,
.thread-msg div.photo embed,
.community-descr div.photo embed {
	margin: 0 auto 0 auto;
}
/* for photo tag }}} */
/* {{{ snap /////////////////////////////// */
div.gree-snap-tag {
	background-color:#000000;
	padding: 10px;
	text-align:center;
	margin: 0 auto;
	width: 240px;
}
/* }}} */

/* capacity {{{ */
form dl.capacity,
form dl.capacity * {
	margin: 0;
	padding: 0;
}
form dl.capacity {
	width: 100%;
	/* escape mac ie \*/ overflow: hidden; /* escape */
}
form dl.capacity dt {
	float: left;
	width: 8em;
}
/* capacity }}} */
/*
 * vim: fdm=marker fmr={{{,}}}
 */
